{
  "filed": {
    "id": "Id",
    "deptId": "DeptId",
    "tenantId": "TenantId",
    "title": "Title",
    "brand": "Brand",
    "icon": "Icon",
    "description": "Description",
    "supportChat": "SupportChat",
    "supportFunctionCalling": "SupportFunctionCalling",
    "supportEmbed": "SupportEmbed",
    "supportReranker": "SupportReranker",
    "supportTextToImage": "SupportTextToImage",
    "supportImageToImage": "SupportImageToImage",
    "supportTextToAudio": "SupportTextToAudio",
    "supportAudioToAudio": "SupportAudioToAudio",
    "supportTextToVideo": "SupportTextToVideo",
    "supportImageToVideo": "SupportImageToVideo",
    "multimodal": "multimodal",
    "llmEndpoint": "LlmEndpoint",
    "chatPath": "ChatPath",
    "embedPath": "embedPath",
    "llmModel": "Model ID",
    "llmApiKey": "apiKey",
    "llmExtraConfig": "LlmExtraConfig",
    "options": "Options",
    "ability": "Ability"
  },
  "llmModal": {
    "TitleRequired": "Please enter the name",
    "BrandRequired": "Please enter the brand",
    "ModelRequired": "Please enter the model ID",
    "ApiKeyRequired": "Please enter the apiKey",
    "QuickAddLlm": "One-click addition of large models"
  },
  "placeholder": {
    "title": "Please enter the title",
    "brand": "Please enter the brand",
    "llmModel": "Please enter the model ID",
    "description": "Please enter the description"
  },
  "actions": {
    "verifyConfiguration": "Verify Configuration"
  },
  "message": {
    "verifySuccess": "Verification successful"
  },
  "addProvider": "Provider list",
  "modelType": "ModelType",
  "llmModel": "Model ID",
  "title": "name",
  "groupName": "GroupName",
  "provider": "供应商",
  "ability": "ModelAbility",
  "abilityChangeTip": "Model capabilities are detected automatically from the model ID. Change them carefully, as incorrect settings may prevent the model from working.",
  "button": {
    "management": "Management",
    "test": "Test",
    "RetrieveAgain": "Retrieve the model list again"
  },
  "all": "All",
  "verifyLlmTitle": "Verify Large Model",
  "searchTextPlaceholder": "Search for model ID or name",
  "testSuccess": "TestSuccess",
  "modelAbility": {
    "supportThinking": "Thinking",
    "supportTool": "Tool",
    "supportAudio": "Audio",
    "supportVideo": "Video",
    "supportImage": "Vision",
    "supportFree": "Free",
    "supportImageB64Only": "Base64 images only",
    "supportToolMessage": "SupportToolMessage"
  },
  "requestPath": "RequestPath",
  "modelToBeTested": "ModelToBeTested"
}
